<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="details_dev_website">වියමන අඩවිය</string>
    <string name="details_dev_email">විද්‍යුත් තැපෑල</string>
    <string name="action_install">ස්ථාපනය</string>
    <string name="action_filter_downloads">බාගැනීම්</string>
    <string name="action_filter_apps_with_ads">දැන්වීම් සහිත යෙදුම්</string>
    <string name="action_filter_apply">යොදන්න</string>
    <string name="action_filter_all">සියල්ල</string>
    <string name="action_copy_link">සබැඳිය පිටපත් කරන්න</string>
    <string name="action_copy">පිටපත්</string>
    <string name="action_close">වසන්න</string>
    <string name="action_cancel">අවලංගු</string>
    <string name="action_back">ආපසු</string>
    <string name="account_google">ගූගල්</string>
    <string name="account_anonymous">නිර්නාමික</string>
    <string name="about_telegram">ටෙලිග්‍රෑම්</string>
    <string name="about_libera">ලිබෙරාපේ</string>
    <string name="about_gitlab">ගිට්ලැබ්</string>
    <string name="about_fdroid">එෆ්-ඩ්‍රොයිඩ්</string>
    <string name="about_bitcoin_btc">බිට්කොයින්</string>
    <string name="onboarding_title_welcome">සාදරයෙන් පිළිගනිමු</string>
    <string name="onboarding_title_theme">තේමා</string>
    <string name="onboarding_title_permissions">අවසර</string>
    <string name="onboarding_theme_select">ඔබ කැමති දෑ තෝරන්න</string>
    <string name="notification_channel_alert">ක්‍ෂණික දැනුම්දීම</string>
    <string name="menu_terms">සේවාවේ නියම</string>
    <string name="menu_license">බලපත්‍රය</string>
    <string name="menu_disclaimer">වියාචනය</string>
    <string name="installer_status_user_action">පරිශීලක තහවුරු කරන තෙක් රැඳෙමින්</string>
    <string name="installer_status_success">සාර්ථකව ස්ථාපනය කරන ලදි</string>
    <string name="installer_status_failure">ස්ථාපකය අසාර්ථක විය</string>
    <string name="filter_review_two">දෙක</string>
    <string name="filter_review_three">තුන</string>
    <string name="filter_review_one">එක</string>
    <string name="filter_review_four">හතර</string>
    <string name="filter_review_five">පහ</string>
    <string name="filter_review_all">සියල්ල</string>
    <string name="exodus_progress">ලුහුබැඳීම් ගැන පරීක්ෂා වෙමින්…</string>
    <string name="exodus_powered">එක්සෝඩස් මගින් බලගන්වා ඇත</string>
    <string name="download_failed">බාගතවීම අසාර්ථකයි</string>
    <string name="download_eta_calculating">ගණනය වෙමින්</string>
    <string name="download_completed">බාගැනීම සම්පූර්ණයි</string>
    <string name="download_cancel_all">සියල්ල අවලංගු කරන්න</string>
    <string name="details_think_this_app">මෙම යෙදුම ගැන ඔබ සිතන්නේ කුමක්ද\?</string>
    <string name="details_privacy">පෞද්ගලිකත්වය</string>
    <string name="details_permission">අවසරය</string>
    <string name="details_no_permission">අවසර නැත</string>
    <string name="details_no_ads">දැන්වීම් නැත</string>
    <string name="details_free">නොමිලේ</string>
    <string name="details_dev_address">ලිපිනය</string>
    <string name="details_beta">බීටා වැඩසටහන</string>
    <string name="action_update_all">සියල්ල යාවත්කාල කරන්න</string>
    <string name="action_update">යාවත්කාලය</string>
    <string name="action_info">යෙදුමේ තොරතුරු</string>
    <string name="action_uninstall">අස්ථාපනය</string>
    <string name="action_share">බෙදාගන්න</string>
    <string name="action_search">සොයන්න</string>
    <string name="action_restart">නැවත අරඹන්න</string>
    <string name="action_pause">විරාම</string>
    <string name="action_open">විවෘත කරන්න</string>
    <string name="action_ok">හරි</string>
    <string name="action_next">ඊළඟ</string>
    <string name="action_logout">නික්මෙන්න</string>
    <string name="action_leave">හැරයන්න</string>
    <string name="action_later">පසුව</string>
    <string name="action_join">එක් වන්න</string>
    <string name="action_installing">ස්ථාපනය වෙමින්</string>
    <string name="action_installations">ස්ථාපනයන්</string>
    <string name="action_export">නිර්යාත කරන්න</string>
    <string name="action_ignore_version">අනුවාදය නොසලකන්න</string>
    <string name="action_ignore">නොසලකන්න</string>
    <string name="action_filter">පෙරහන්</string>
    <string name="action_disable">අබල කරන්න</string>
    <string name="action_clear">හිස් කරන්න</string>
    <string name="details_no_updates">යාවත්කාල නැත</string>
    <string name="exodus_no_tracker">දන්නා ලුහුබැඳීම් අන්තර්ගත නොවේ</string>
    <string name="download_speed_estimating">තක්සේරු වෙමින්</string>
    <string name="download_none">බාගැනීම් නැත</string>
    <string name="details_more_about_app">යෙදුම ගැන තවත්</string>
    <string name="details_dev_profile">සංවර්ධකගේ පැතිකඩ</string>
    <string name="details_description">විස්තරය</string>
    <string name="details_dependencies">පරායත්ත</string>
    <string name="details_contains_ads">දැන්වීම් අන්තර්ගතයි</string>
    <string name="details_changelog_unavailable">වෙනස්කම් සටහනක් ලබාදී නැත</string>
    <string name="details_changelog">වෙනස්කම් සටහන</string>
    <string name="details_beta_available">බීටා වැඩසටහනට එක්වෙනවාද\?</string>
    <string name="toast_apk_whitelisted">සුදු ලේඛනගතයි</string>
    <string name="pref_ui_no_for_you">ඔබගේ පිටු සඳහා</string>
    <string name="purchase_failed">බාගැනීම අසාර්ථකයි</string>
    <string name="pref_ui_theme_title">තේමාව</string>
    <string name="pref_ui_theme_darkord">ඩිස්කෝඩ්</string>
    <string name="pref_ui_theme_dark_x">අඳුරු එක්ස්</string>
    <string name="pref_ui_theme_dark">අඳුරු</string>
    <string name="pref_ui_theme_black">කළු</string>
    <string name="pref_filter_google_title">ගූගල් යෙදුම් පෙරන්න</string>
    <string name="pref_filter_google_summary">සෙවුම් ප්‍රතිඵල සහ යෙදුම් ප්‍රවර්ග වලින් සියළුම ගූගල් යෙදුම් ඉවත් කරයි</string>
    <string name="pref_filter_fdroid_title">එෆ්-ඩ්‍රොයිඩ් යෙදුම් පෙරන්න</string>
    <string name="pref_app_download">බාගැනීම්</string>
    <string name="onboarding_title_installer">ස්ථාපකය</string>
    <string name="onboarding_permission_esa">බාහිර ගබඩා ප්‍රවේශය</string>
    <string name="pref_install_mode_services">අවුරෝරා සේවා</string>
    <string name="tab_categories">ප්‍රවර්ග</string>
    <string name="toast_anonymous_restriction">නිර්නාමික ගිණුම් හි නැත</string>
    <string name="title_updates">යාවත්කාල</string>
    <string name="title_settings">සැකසුම්</string>
    <string name="title_purchase_history">ඉතිහාසය මිලදී ගන්න</string>
    <string name="title_no_network">ජාලයක් නැත</string>
    <string name="title_language">භාෂාව</string>
    <string name="title_installer">යෙදුම් ස්ථාපකය</string>
    <string name="title_installed">ස්ථාපිතයි</string>
    <string name="title_download_playstore">ප්ලේ ස්ටෝර්</string>
    <string name="title_download_manager">බාගැනීම්</string>
    <string name="title_device">උපාංගය</string>
    <string name="title_apps_sale">විකිණීමට ඇති යෙදුම්</string>
    <string name="title_apps">යෙදුම්</string>
    <string name="title_account_manager">ගිණුම්</string>
    <string name="title_about">පිළිබඳව</string>
    <string name="action_check">පරීක්ෂා කරන්න</string>
    <string name="action_blacklist_add">කළු ලේඛනයට දමන්න</string>
    <string name="action_blacklist">කළු ලේඛනය</string>
    <string name="account_logout">අවුරෝරා වෙතින් නික්මෙන්න</string>
    <string name="account_login_using">විකල්පයකින් පිවිසෙන්න</string>
    <string name="about_paypal">පේපෑල්</string>
    <string name="toast_apk_blacklisted">කළු ලේඛනගතයි</string>
    <string name="title_blacklist_manager">කළු ලේඛන කළමනාකරු</string>
    <string name="dialog_title_self_update">නව යාවත්කාලයක් ඇත</string>
    <string name="title_games">ක්‍රීඩා</string>
    <string name="title_apps_games">මාගේ යෙදුම් සහ ක්‍රීඩා</string>
    <string name="pref_install_mode_title">ස්ථාපන ක්‍රමය</string>
    <string name="pref_ui_theme_light">දීප්තිමත්</string>
    <string name="pref_ui_theme_system">පද්ධතිය අනුගමනය කරන්න</string>
    <string name="pref_ui_title">අභිරුචිකරණය</string>
    <string name="pref_ui_layout">පිරිසැලසුම</string>
    <string name="pref_ui_no_for_you_desc">මුල් තිරය මත ඔබ සඳහා පිටු ප්‍රදර්ශනය කරන්න</string>
    <string name="pref_ui_similar_apps">සමාන සහ ආශ්‍රිත යෙදුම්</string>
    <string name="purchase_unsupported">යෙදුම සහාය නොදක්වයි</string>
    <string name="purchase_no_file">ගොනු ගැනීමට නොහැකි විය</string>
    <string name="toast_developer_setting_failed">ඒවා විවෘත කිරීමට උපාංගයේ සැකසුම් වලින් සංවර්ධක සැකසුම් සක්‍රීය කරන්න.</string>
    <string name="toast_clipboard_copied">පසුරු පුවරුවට පිටපත් විය</string>
    <string name="app_updater_service_notif_text">යෙදුම් පසුබිමින් බාගැනීම සබල කරයි</string>
    <string name="app_updater_service_notif_title">යෙදුම් පසුබිමින් බාගැනීම</string>
    <string name="notification_channel_updater_service">යෙදුම් පසුබිමේ බාගැනීමේ සේවාව</string>
    <string name="about_bitcoin_eth">ඊතරම්</string>
    <string name="onboarding_permission_esa_desc">බාගැනීම් (APKs හා OBBs) සුරැකීමට හා බාහිර ආචයනයෙන් උපාංග වින්‍යාස ආයාත හෝ නිර්යාත කිරීමට.</string>
    <string name="toast_export_success">උපාංගයේ වින්‍යාසය නිර්යාත කෙරිණි</string>
    <string name="pref_downloader_external_desc">බාගැනීම්, නිර්යාත ආදිය සඳහා බාහිර ආචයනය භාවිතා කෙරේ.</string>
    <string name="ui_accent_1">නිල්</string>
    <string name="ui_accent_3">රතු</string>
    <string name="ui_accent_2">ෆුච්සියා</string>
    <string name="ui_accent_10">තැඹිලි</string>
    <string name="ui_accent_5">කොළ</string>
    <string name="ui_accent_6">දම්</string>
    <string name="ui_accent_7">අළු</string>
    <string name="ui_accent_8">රෝස</string>
    <string name="ui_accent_12">ඩිස්කෝර්ඩ් නිල්</string>
    <string name="ui_accent_13">තද නිල්</string>
    <string name="ui_accent_11">ලා නිල්</string>
    <string name="ui_accent_9">දෙහි කොළ</string>
    <string name="about_xda">සංවර්ධන පිටුව</string>
    <string name="about_bhim_summary">UPI මගින් පරිත්‍යාග</string>
    <string name="about_bitcoin_bch">බිට්කොයින් මුදල්</string>
    <string name="about_fdroid_summary">එෆ්-ඩ්‍රොයිඩ් හරහා අවුරෝරා ස්ටෝර් ගන්න.</string>
    <string name="about_gitlab_summary">ගිට්ලැබ් හි Aurora OSS වෙතින් අවුරෝරා ස්ටෝර් ප්‍රභව කේතය ගන්න.</string>
    <string name="installer_root_unavailable">මූල ප්‍රවේශය නැත. එය පිරිනමන්න හෝ ස්ථාපකය වෙනස් කරන්න.</string>
    <string name="filter_review_positive">ධනාත්මක</string>
    <string name="tab_for_you">ඔබ සඳහා</string>
    <string name="action_filter_paid_apps">ගෙවන</string>
    <string name="action_filter_rating">ඇගැයුම්</string>
    <string name="action_get_local_apk">යෙදුම් පොදිය සුරකින්න</string>
    <string name="action_whitelist">සුදු ලේඛනය</string>
    <string name="action_wishlist_add">සුදු ලේඛනයට එක්කරන්න</string>
    <string name="details_beta_subscribed">ඔබ බීටා පරීක්‍ෂකයෙකි</string>
    <string name="details_beta_delay">ලියාපදිංචියට මද වේලාවක් ගතවනු ඇත, පසුව තත්‍වය පරීක්‍ෂා කරන්න.</string>
    <string name="details_dev_details">සංවර්ධකගේ සබඳතාව</string>
    <string name="details_gsf_dependent">GSF වුවමනාය</string>
    <string name="details_no_app_match">ගැළපෙන යෙදුමක් නැත</string>
    <string name="details_no_dependencies">පරායත්ත නැත</string>
    <string name="download_canceled">අවලංගු කෙරිණි</string>
    <string name="download_metadata">පාරදත්ත ගැනෙමින්</string>
    <string name="download_queued">පෝලිම්ගතයි</string>
    <string name="download_force_clear_all">බලෙන් සියල්ල හිස් කරන්න</string>
    <string name="download_pause_all">සියල්ලට විරාමයක්</string>
    <string name="download_resume_all">සියල්ල නැවතත්</string>
    <string name="exodus_view_report">වාර්තාව දකින්න</string>
    <string name="installer_am_unavailable">යෙදුම් කළමණාකරු ස්ථාපනය හෝ ස්ථාපකය වෙනස් කරන්න.</string>
    <string name="filter_review_critical">තීරණාත්මක</string>
    <string name="installer_status_failure_storage">මතකයේ ඉඩ ප්‍රමාණවත් නැත</string>
    <string name="pref_insecure_anonymous_summary">උපාංගයෙහි ස්ථානීයව GSF හැඳු. උත්පාදනය කරන්න</string>
    <string name="pref_insecure_anonymous_title">අනාරක්‍ෂිත නිර්නාමික වාරය</string>
    <string name="pref_install_profile_title">ස්ථාපන පැතිකඩ (පරීක්‍ෂාත්මක)</string>
    <string name="pref_network_title">ජාලකරණය</string>
    <string name="pref_ui_layout_tab">පෙරනිමි පටිත්ත තෝරන්න</string>
    <string name="tab_trending">නැගී එන</string>
    <string name="purchase_not_found">යෙදුම හමු නොවිණි</string>
    <string name="tab_top_free">ප්‍රචලිත නොමිලේ</string>
    <string name="title_installation">ස්ථාපනය</string>
    <string name="title_manual_download">අතින් බාගැනීම</string>
    <string name="toast_export_failed">උපාංගයේ වින්‍යාසය නිර්යාත නොකෙරිණි</string>
    <string name="toast_rated_failed">ඇගැයුම යොමුකිරීමට නොහැකි විය</string>
    <string name="about_bitcoin_eth_summary">ඊතරම් (ETH) මගින් පරිත්‍යාග</string>
    <string name="about_paypal_summary">පේපෑල් මගින් පරිත්‍යාග</string>
    <string name="about_telegram_summary">සාකච්ඡා හා යෝජනා සඳහා අවුරෝරා සහාය සමූහයට එක්වන්න.</string>
    <string name="action_finish">අවසන්</string>
    <string name="about_bitcoin_btc_summary">බිට්කොයින් (BTC) මගින් පරිත්‍යාග</string>
    <string name="about_bitcoin_bch_summary">බිට්කොයින් මුදල් (BCH) මගින් පරිත්‍යාග</string>
    <string name="about_libera_summary">ලිබෙරාපේ හරහා සම්පාදකයෙකු වන්න</string>
    <string name="about_xda_summary">සාකච්ඡා හා යෝජනා සඳහා අවුරෝරා ස්ටෝර් XDA පිටුව බලන්න.</string>
    <string name="account_anonymous_insecure">නිර්නාමික (අනාරක්‍ෂිත)</string>
    <string name="account_logged_out">ඔබ නික්ම ඇත</string>
    <string name="action_filter_gsf_dependent_apps">GSF මත යැපෙයි</string>
    <string name="action_filter_misc">ප්‍රකීර්ණ</string>
    <string name="ui_accent_4">රත්රන්</string>
    <string name="title_spoof_manager">රැවටීම් කළමණාකරු</string>
    <string name="toast_manual_unavailable">ඔබ ඉල්ලන අනුවාද කේතය නැත.</string>
    <string name="toast_permission_granted">අවසරය ලැබුණි</string>
    <string name="title_apps_library">පුස්තකාලයෙහි යෙදුම්</string>
    <string name="toast_purchase_blocked">යෙදුම් මිලදී ගැනීම නිර්නාමික ගිණුම් සඳහා නැත.</string>
    <string name="toast_spoof_applied">උපාංගය රැවටීම යෙදිණි.</string>
    <string name="toast_rated_success">ඇගැයිණි</string>
    <string name="toast_manual_available">සතුටුයි, ඉල්ලූ අනුවාද කේතය තිබේ, දැන් බාගැනෙමින්.</string>
    <string name="title_library">පුස්තකාලය</string>
    <string name="onboarding_permission_installer">ස්ථාපකයට අවසරය</string>
    <string name="action_post">පළ</string>
    <string name="installer_status_failure_conflict">ඝට්ටනය වන ඇසුරුම් තිබේ</string>
    <string name="onboarding_permission_installer_desc">අවුරෝරා ස්ටෝර් වෙතින් යෙදුම් ස්ථාපනයට ඉඩදෙන්න</string>
    <string name="details_ratings">ඇගැයුම් හා සමාලෝචන</string>
    <string name="installer_status_failure_blocked">ස්ථාපනය අවහිර කර ඇත</string>
    <string name="installer_service_available">අවුරෝරා සේවා තිබේ හා ස්ථාපනයට සූදානම්ය.</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="installer_service_unavailable">අවුරෝරා සේවා 1.0.9 හෝ ඉහළ ස්ථාපනය, හෝ ස්ථාපකය වෙනස් කරන්න.</string>
    <string name="installer_status_failure_incompatible">අනනුකූල යෙදුමකි</string>
    <string name="device_miui_title">MIUI අනාවරණය විය!</string>
    <string name="pref_dialog_to_apply_restart">ඔබ යෙදුම යළිි ඇරඹූ පසු මෙම සැකසුම් යෙදෙනු ඇත</string>
    <string name="notification_channel_general">පොදු දැනුම්දීම</string>
    <string name="onboarding_installer_select">සුදුසු ස්ථාපකයක් තෝරන්න</string>
    <string name="onboarding_permission_select">අවුරෝරා ස්ටෝර් සඳහා පහත අවසර වුවමනාය</string>
    <string name="onboarding_permission_esm">බාහිර ආචයන කළමණාකරු</string>
    <string name="spoof_apply">රැවටීම යෙදීමට නැවත පිවිසෙන්න</string>
    <string name="action_grant">ප්‍රදානය</string>
    <string name="insecure_anonymous_apply">වෙනස්කම් යෙදීමට ඔබ යළි-පිවිස යෙදුම නැවත ඇරඹිය යුතුය.</string>
    <string name="action_granted">පිරිනැමිණි</string>
    <string name="details_paid">ගෙවන</string>
    <string name="action_pending">බලාසිටියි</string>
    <string name="onboarding_welcome_select">ඔබට කොහොමද\?</string>
    <string name="installer_service_misconfigured">අවුරෝරා සේවා පිහිටුවන්න හා පළමුව සියළු අවසර පිරිනමන්න.</string>
    <string name="installer_status_failure_invalid">APK වලංගු නොවේ හෝ හානි වී ඇත</string>
    <string name="pref_common_extra">අමතර වැඩ</string>
    <string name="onboarding_title_accent">උදාත්තය</string>
    <string name="pref_abandon_session">ස්ථාපන වාර බලෙන් හිස් කරන්න</string>
    <string name="pref_filter_search_title">නොනිබැඳි සෙවුම් පෙරහන භාවිතය</string>
    <string name="pref_install_auto_title">බාගැනීමෙන් පසු APKs ස්වයං ස්ථාපනය කරන්න</string>
    <string name="pref_ui_accent_title">උදාත්තය</string>
    <string name="purchase_invalid">යෙදුම මිලදී ගෙන නැත</string>
    <string name="pref_filter_search_summary">සෙවුම් පෙරහන් එක් සෙවීමකට පසු යළි සැකසේ. සෙවුම් පෙරහන් සුරැකීමට මෙය අක්‍රිය කරන්න</string>
    <string name="pref_install_mode_summary">APK ස්ථාපන ආකාරය තෝරන්න</string>
    <string name="tab_top_paid">ප්‍රචලිත ගෙවන</string>
    <string name="pref_install_auto_summary">බාගැනීම සම්පූර්ණ වූ පසු යෙදුම් ක්‍ෂණිකව ස්ථාපනය වේ</string>
    <string name="pref_install_mode_session">වාර ස්ථාපකය</string>
    <string name="purchase_session_expired">වාරය කල් ඉකුත්ය, නව වාරයක් අත්කර ගැනීමට යළි පිවිසෙන්න.</string>
    <string name="pref_install_mode_root">මූල ස්ථාපකය</string>
    <string name="toast_abandon_sessions">පරණ ස්ථාපන වාරය අතහැරී ඇත</string>
    <string name="installer_status_failure_session">වාරය සෑදීමට නොහැකි විය</string>
    <string name="action_resume">නැවතත්</string>
    <string name="tab_editor_choice">සම්පාදකගේ තේරීම</string>
    <string name="pref_filter_fdroid_summary">යෙදුම් ලේඛන වලින් එෆ්-ඩ්‍රොයිඩ් යෙදුම් ඉවත් කරයි</string>
    <string name="pref_install_mode_native">නිසග ස්ථාපකය</string>
    <string name="pref_install_profile_summary">යෙදුම් ස්ථාපනයට ඉලක්කගත පැතිකඩ තෝරන්න. මූල ස්ථාපන ක්‍රමය සමඟ පමණක් වැඩ කරයි</string>
    <string name="device_miui_subtitle">MIUI ප්‍රශස්තිකරණය නිසා වාර ස්ථාපකයට යෙදුම් ස්ථාපනය කළ නොහැකිය.</string>
    <string name="device_miui_description">ස්ථාපන සඳහා ඉඩදීමට MIUI ප්‍රශස්තිකරණය අබල කරන්න, නැතහොත් මූල හෝ සේවා ස්ථාපක තෝරාගත හැකිය.</string>
    <string name="pref_install_mode_am">AM ස්ථාපකය.</string>
    <string name="pref_downloader_external">පරිශ්‍රීලකයාගේ බාහිර ආචයනය</string>
    <string name="pref_abandon_session_desc">අතහැර දැමූ හෝ බලාසිටින ස්ථාපන වාර හිස් කරන්න</string>
    <string name="dialog_desc_native_split">නිසග ස්ථාපකය හරහා පොදි(පංගු) යෙදුම් ස්ථාපනය කිරීමට නොහැකිය. ස්ථාපකය මූල, සේවා හෝ වාරය ට වෙනස් කරන්න.</string>
    <string name="device_miui_extra">වෛකල්පිතව, ඔබට නිසග ස්ථාපකය තේරීමට හැකිය නමුත් ඊළඟට ඔබට පොදි(පංගු) APKs ස්ථානය කිරීමට නොහැකිය, තීරණය ඔබ සතුය.</string>
    <string name="toast_page_unavailable">පිරික්සන ලද පිටුව නොතිබේ</string>
    <string name="exodus_substring">ක් ලුහුබැඳීම් මෙහි හමුවිය</string>
    <string name="pref_install_delete_summary">පෙරනිමි ලෙස APKs මකා දැමෙයි</string>
    <string name="details_beta_description">පොදු ජනතාව දැකීමට පෙර ඔබ නව විශේෂාංග හා දෝෂ දකිනු ඇත. වැඩිදියුණු කිරීමට ඔබගේ ප්‍රතිපෝෂණ සපයන්න.</string>
    <string name="pref_install_delete_title">පසු-ස්ථාපන APK මකන්න</string>
    <string name="toast_aas_token_failed">AAS නිමිත්ත උත්පාදනයට නොහැකි විය</string>
    <string name="requesting_new_session">නව වාරයක් ඉල්ලමින්</string>
    <string name="server_maintenance">සේවාදායකය නඩත්තු කෙරේ</string>
    <string name="action_import">ආයාත කරන්න</string>
    <string name="download_eta_hrs">පැ.%1$d වි.%2$d ත.%3$d ඉතිරිය</string>
    <string name="download_eta_min">වි. %1$d ත. %2$d ක් ඉතිරිය</string>
    <string name="download_eta_sec">ත. %1$d ක් ඉතිරිය</string>
    <string name="onboarding_permission_notifications">දැනුම්දීම්</string>
    <string name="pref_ui_similar_apps_desc">යෙදුමේ විස්තර පිටුවේ සමාන හා ආශ්‍රිත පර්ෂද පෙන්වන්න</string>
    <string name="session_good">ඔක්කොම හරි!</string>
    <string name="session_enjoy">ඇතුළු වී අත්විඳින්න.</string>
    <string name="session_init">සූදානම් කෙරෙමින්…</string>
    <string name="session_login">පළමුව පිවිසෙන්න</string>
    <string name="tab_top_charts">ප්‍රචලිත දෑ</string>
    <string name="tab_top_grossing">වඩාත් ප්‍රචලිත</string>
    <string name="title_advanced">වැඩිදුර</string>
    <string name="toast_import_success">උපාගයේ වින්‍යාසය ආයාත කෙරිණි</string>
    <string name="toast_import_failed">උපාංගයේ වින්‍යාසය ආයාත නොවිණි</string>
    <string name="update_available">යාවත්කාලයක් තිබේ</string>
    <string name="updates_available">යාවත්කාල තිබේ</string>
    <string name="menu">වට්ටෝරුව</string>
    <string name="error">දෝෂයක් සිදු විය!</string>
    <string name="rate_limited">මෙම ගිණුම අනුපාතනය වී ඇත!</string>
    <string name="open_in_aurora">අවුරෝරා ස්ටෝර් හි බලන්න</string>
    <string name="search_hint">යෙදුම් හා ක්‍රීඩා සොයන්න</string>
    <string name="session_login_failed_google">ගූගල් හරහා පිවිසීමට අසමත්!</string>
    <string name="session_scrapped">අවසාන වාරය ඉවතලිණි</string>
    <string name="session_verifying_google">ගූගල් වාරය සත්‍යාපනය</string>
    <string name="session_verifying">වාරය සත්‍යාපනය</string>
    <string name="ui_accent_0">පද්ධතිය</string>
    <string name="download_paused">විරාමයි • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g></string>
    <string name="download_progress">බාගැනෙමින් • <xliff:g id="completed_downloads">%1$d</xliff:g> / <xliff:g id="all_downloads">%2$d</xliff:g> • <xliff:g id="speed">%3$s</xliff:g></string>
    <string name="expand">විහිදන්න</string>
    <string name="spoof_property"><xliff:g id="manufacturer">%1$s</xliff:g> • යෙ.ක්‍ර.මු. <xliff:g id="api">%2$s</xliff:g></string>
    <string name="permissions_denied">අවශ්‍ය අවසර ප්‍රතික්‍ෂේප කර ඇත. ක්‍රියාමාර්ගය උදෙසා එම අවසර ලබා දෙන්න</string>
    <string name="downloading_dep"><xliff:g id="app">%1$s</xliff:g> සඳහා අතිරේක ගොනු බාගැනෙමින්</string>
    <string name="onboarding_permission_notifications_desc">ස්ථාපන තත්‍වය පිළිබඳව දැනුම්දීම් එවන්න</string>
    <string name="notification_updates_available_desc_1"><xliff:g id="app_one_name">%1$s</xliff:g> හි නව අනුවාදයක් තිබේ</string>
    <string name="checking_for_updates">යාවත්කාල බලමින්</string>
    <string name="notification_updates_available">යාවත්කාල <xliff:g id="apps_count">%1$d</xliff:g> ක් තිබේ</string>
    <string name="installer_shizuku_unavailable">ෂිසුකු හරියාකාරව සකසා හෝ ස්ථාපනය කර නැත.</string>
    <string name="pref_install_mode_shizuku">ෂිසුකු ස්ථාපකය</string>
    <string name="notification_channel_updates">යාවත්කාල දැනුම්දීම්</string>
    <string name="notification_updates_available_1">යාවත්කාල <xliff:g id="apps_count">%1$d</xliff:g> ක් තිබේ</string>
    <string name="notification_updates_available_desc_3"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g> හා <xliff:g id="app_three_name">%3$s</xliff:g></string>
    <string name="notification_updates_available_desc_2"><xliff:g id="app_one_name">%1$s</xliff:g> හා <xliff:g id="app_two_name">%2$s</xliff:g></string>
    <string name="notification_updates_available_desc_4"><xliff:g id="app_one_name">%1$s</xliff:g>, <xliff:g id="app_two_name">%2$s</xliff:g>, <xliff:g id="app_three_name">%3$s</xliff:g> හා තවත් <xliff:g id="apps_count">%4$d</xliff:g></string>
    <string name="access_denied_using_vpn">ප්‍රවේශය ප්‍රතික්‍ෂේපිතයි! අ.පෞ.ජා. (VPN) හෝ ටෝර් භාවිතා කරන්නේද\?</string>
    <string name="failed_generating_session">වාරය උත්පාදනයට අසමත් විය, දෝෂයේ කේතය: <xliff:g id="status_code">%1$d</xliff:g></string>
    <string name="title_search_results">සෙවුම් ප්‍රතිඵල</string>
    <string name="title_search_suggestion">සෙවුම් යෝජනා</string>
    <string name="failed_to_fetch_report">පෞද්. වාර්තාව ගැනීමට නොහැකි විය</string>
    <string name="bad_request">අභ්‍යන්තර දෝෂයකි! ටික වේලාවකින් බලන්න</string>
    <string name="login_rate_limited">ඔබව අනුපාතනය වී ඇත</string>
    <string name="server_unreachable">සේවාදායකයට ළඟා වීමට නොහැකිය</string>
    <string name="check_connectivity">සම්බන්ධතාව පරීක්‍ෂා කරන්න</string>
    <string name="app_language">යෙදුමේ භාෂාව</string>
    <string name="failed_to_generate_session">වාරය උත්පාදනයට නොහැකි විය</string>
    <string name="action_enable">සබල කරන්න</string>
    <string name="app_links_desc">අවුරෝරා ස්ටෝර් සහාය දක්වන සබැඳි ඇරීමට ඉඩදෙන්න</string>
    <string name="app_links_title">යෙදුමේ සබැඳි</string>
    <string name="verifying_new_session">නව වාරය සත්‍යාපනය වෙමින්</string>
    <string name="action_enabled">සබලයි</string>
    <string name="details_ratings_title_hint">සමාලෝචනයේ සිරැසිය</string>
    <string name="amazon_appstore_desc">ඇමසන් ඇප් ස්ටෝර් යනු ඇමසන් හරහා ක්‍රියාත්මක කරන ඇන්ඩ්‍රොයිඩ් පාදක වේදිකා සඳහා වන යෙදුම් ගබඩාවකි.</string>
    <string name="google_play_store_desc">ගූගල් ප්ලේ, ගූගල් ප්ලේ ස්ටෝර් සහ කලින් ඇන්ඩ්‍රොයිඩ් මාර්කට් ලෙස හඳුන්වයි.</string>
    <string name="android_market_desc">ඇන්ඩ්‍රොයිඩ් මාර්කට් යනු 2017 දී නවතා දැමූ ඇන්ඩ්‍රොයිඩ් උපාංග සඳහා නිර්මාණය කරන යෙදුම් බෙදාහරින මාර්ගගත වෙළඳසැලකි.</string>
    <string name="app_link_enabled">යෙදුම් සබැඳීම සබලයි!</string>
    <string name="action_uninstall_confirmation">මෙම යෙදුම අස්ථාපනයට වුවමනාද\?</string>
</resources>
